import request from "@/utils/request";
// 配送商查询
export function getAccountDetlDrug(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAccountDetlDrug",
    method: "post",
    data
  })
}
export function getAccountDetlMcs(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAccountDetlMcs",
    method: "post",
    data
  })
}
//药品明细导出
export function getExportAllDrugExcel(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/exportAllDrugExcel",
    method: "post",
    data,
    responseType: "blob",
  })
}
//耗材明细导出
export function getexportAllMcsExcel(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/exportAllMcsExcel",
    method: "post",
    data,
    responseType: "blob",
  })
}